[Interface]
Item1=Mailbox
Item2=Mailbox settings
Item3=WhiteList
Item4=BlackList
Item5=About
Item6=Check current mailbox
Item7=Check all mailboxes
Item8=Delete checked
Item9=Close
Item10=Check all
Item11=Clear check
Item12=Add to WhiteList
Item13=Add to BlackList

[InfoList]
Item1=MailBox
Item2=Subject
Item3=From
Item4=Size
Item5=Date
Item6=Time

[ExceptError]
Item1=Warning
Item2=The server cold not be found
Item3=Invalid port value
Item4=The server does not answer requests in given time interval
Item5=Incorrect login or password !
Item6=POP-server not defined
Item7=Invalid time value !
Item8=Login is not defined !
Item9=Password not defined !
Item10=You have no checked letters
[RunProcess]
Item1=connected.
Item2=disconnected.
Item3=request number of letter's
Item4=request IP address of POP-server
Item5=connecting
Item6=disconnecting
Item7=disconnected
Item8=Stop
Item9=Confirmation
Item10=Stop checking ?
Item11=Done. You have letters
Item12=total size
Item14=Delete checked letters ?
Item15=Deleted letters
Item16=Please wait...
Item17=letters
Item18=Double click allows to read the letter
Item19=Deleting

[Settings]
Item1=Mailbox settings
Item2=Name
Item3=POP-server
Item4=Port
Item5=Timeout
Item6=Login
Item7=Password
Item8=Check this mailbox
Item9=Add
Item10=Delete
Item11=Save
Item12=Close
Item13=Confirmation
Item14=Remove this mailbox ?
Item15=The mailbox is removed!
Item16=Settings of this mailbox are not found!
Item17=Confirmation
Item18=The name of the mailbox is not defined!
Item19=POP-server is not defined !
Item20=Incorrect POP-server !
Item21=Invalid port value !
Item22=Invalid time value !
Item23=Login is not defined !
Item24=Password is not defined !
Item25=Are you sure to save changes ?
Item26=Settings are saved !
Item27=Close without saving ?
Item28=Internet connection not available!
Hint1=For example, my mailbox ¹ 1
Hint2=For example, pop.mail.com
Hint3=Recommended value - 110
Hint4=Time of the answer from server
Hint5=Login on access to mailbox
Hint6=Password on access to mailbox

[WhiteList]
Item1=WhiteList
Item2=BlackList
Item3=Letters from these senders
Item4=always will be unchecked.
Item5=always will be checked.
Item6=Save
Item7=Close
Item8=Confirmation
Item9=Settings are saved!
Item10=Letter was saved!